bit_encode_s Struct Reference

## Data Fields

FILE * | fh
unsigned char | buf
unsigned char | bbits
int16 | refcount

## Detailed Description

Definition at line 531 of file pio.c.

## Field Documentation

## bbits

unsigned char bit_encode_s::bbits

Definition at line 533 of file pio.c.

## buf

unsigned char bit_encode_s::buf

Definition at line 533 of file pio.c.

## fh

FILE* bit_encode_s::fh

Definition at line 532 of file pio.c.

## refcount

int16 bit_encode_s::refcount

Definition at line 534 of file pio.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/util/pio.c